INSERT INTO "VMI-CPFR".usuario (id,nombre,apellido,email,contraseña,rol_id,activo) VALUES
	 ('70aab127-9dcf-4a8f-a1d5-eb8cdb58a4c6','U2FsdGVkX18diAzTbHI+iJovpBsWtqNj/UddREg7JYg=','U2FsdGVkX18EzOJXguzZu5zswXnIM4bAXDVJiQdW9Mc=','test@test.cl','$2b$10$1orEEYxRIWzCxyj/.8ceLOReV8aohkbqGj2ma2e0BBF75GfGYB8aG','6bce5653-14e6-4126-83a6-7078a53c4be8',true),
	 ('e58b7831-42b7-4d2d-9756-57bc982c6948','U2FsdGVkX18tD8vTvn4QVaU8lQ9TfyBgDkdB9ObY93o=','U2FsdGVkX1+Raj5AtxfSK2Pl7RhacHjGf8+va8JPg2c=','kurtmatias1994@gmail.com','$2b$10$Dj9ZVmUbdm5S9/.jNTMDeOIagxR4LzU/KNDbCd/qSqGPueUo3UfN2','6bce5653-14e6-4126-83a6-7078a53c4be8',true),
	 ('4a3c6c13-719d-499f-8d3e-2afba447f78b','U2FsdGVkX19x9YSNHCJeCDO8t7M4gKT0V55tZFDbIsQ=','U2FsdGVkX18RFO9aesyW271O+ESq+hJvjnDLlzceVgA=','uservmi@test.cl','$2b$10$Y533QcLyQwMaTMJVdicmHOGFIfvK8swZ/uggDz7vL/38xllFeM2H2','71c89aee-66a1-45b4-984f-7f5ebee75834',true),
	 ('a5d36be9-b7df-401b-803f-c41402f25799','U2FsdGVkX1/0ShAIF3rl9JaY9xacoFEIk9S3qoBszq0=','U2FsdGVkX1/8HNh7ne6NQD+0VkuI0AgiiLWiO9nIN+8=','A@B.CL','$2b$10$6sbRnGZPQepSSSuplXmbLeOjhu9KBnBzL7ePEvKJDdXLJJ/jdViKG','77d69ba4-cffc-4a75-8d9d-718fd596fe4c',false),
	 ('cc8fc11e-b3c3-4b31-8578-a110a7252942','U2FsdGVkX19F9tnwnAlFXUy2JvAPFWaowRtKOmZs2hM=','U2FsdGVkX19S9jZRfis0l9eGNRe8URd0ml34qbt0zAM=','Test123@test.cl','$2b$10$KJenn7TFXoYiDkSfKBRske1b/G5P8seUHShSWiir4bdC0lqLbKcS6','6bce5653-14e6-4126-83a6-7078a53c4be8',true),
	 ('8332c30c-fe97-400e-a5d4-0536cabe0196','U2FsdGVkX1+z/uAHpv4K+JbfBufY6ObKCJLO1+mbuaY=','U2FsdGVkX18P2AlOlCvA2Ie/LfgMt2gjL/tupcYkI8c=','usercpfr@test.cl','$2b$10$Y1Wcy.jyBTsq8JUUS8P9duPPfyK/ZZB.78h01IfV.T78lR0Ioyva.','77d69ba4-cffc-4a75-8d9d-718fd596fe4c',true),
	 ('710f9f35-a8c8-4aab-b9fa-1ec620d77e47','U2FsdGVkX1+ksjr8Zbfx265+gQM/HYQuEATFH+oS1Xg=','U2FsdGVkX18Xe0orD/VrjFMdg0/YhfR3WcXZijRrxos=','thegoat@gmail.com','$2b$10$2ax/5MILMnIdsPgMxrJSB.ujfwNO.GSq1vDLbKQhk/ee1cPcKadYS','6bce5653-14e6-4126-83a6-7078a53c4be8',false),
	 ('d193e344-659d-4cb0-ad55-067faad8d84d','U2FsdGVkX189z01N6hG8S9y0NtN5CuDWSx67rfm6X+Y=','U2FsdGVkX18JaGks9YUjJNAvGKmbZZxrYhswC4zDOso=','exequiel@dobetter.cl','$2b$10$KSNjETVQ2CsdMaBgcLWaa.XBBH7zsgJYce89ZVCfLC8EWB4bC1Dj.','6bce5653-14e6-4126-83a6-7078a53c4be8',true),
	 ('d5653a18-0a73-42ed-b7a7-0cb992516e3e','U2FsdGVkX1949S5Gl4bobRoU1o3h5VckGeV2/LEQvlM=','U2FsdGVkX183z4qMMQbhFsGJSJyuZaUOaOkY361SOPs=','cesar.garces@dobetter.cl','$2b$10$a8M6/Wg6R2GWIoFN9TFtF.kudRmj.bBqKxnMMXMPj5j5hNmuZKl5i','6bce5653-14e6-4126-83a6-7078a53c4be8',true),
	 ('2df7b72c-a3d2-453c-8bf6-26d40dbf42d4','U2FsdGVkX1+FAf7nBKdAP0l53fUUUlXkcNUZU6PBlxs=','U2FsdGVkX1+dvUZANdTBsiHDy1P974qgmjtSct9jPSU=','mateo.olarte@dobetter.cl','$2b$10$KOfaaLeHs4umFSDACvQhjeLF3EGUaQSDaEpHAytjM6DdGTHtQsvzy','6bce5653-14e6-4126-83a6-7078a53c4be8',false);
INSERT INTO "VMI-CPFR".usuario (id,nombre,apellido,email,contraseña,rol_id,activo) VALUES
	 ('3b6d0720-a474-4f5c-96a5-d0781f4e5126','U2FsdGVkX18nhAnviB6FnYVqikkwROuIG4tTbPtLHq8=','U2FsdGVkX1/p070wsubkSx8NfGoYLTNN+RAYlTxb8/g=','bashec1@gmail.com','$2b$10$ZEY7QMwcjbTMLWJ615KBZ.1YJR1GU3b3t5gCZQesZoeT2zBE3A.Si','6bce5653-14e6-4126-83a6-7078a53c4be8',true);
